﻿.required_fields_heading {
    font-size: 11px;
}
.float_right {
    float: right !important;
}

.form_label, .form_required, .form_field {
    margin: 6px 0;
}
.float_left {
    float: left !important;
}

input[type="text"] {
    width: 100%;
}
input[type="text"], input[type="email"]{
    border: 1px solid #e1e2e3;
    border-radius: 6px;
    box-shadow: 0 0 4px rgba(255, 255, 255, 0);
    box-sizing: border-box;
    padding: 14px;
    transition: box-shadow 0.2s linear 0s, border 0.2s linear 0s;
    width: 100%;
}
.forms {
    margin: 6px 0;
    width: 95% !important;
}
input, textarea, select {
    font-family: Arial,Helvetica,sans-serif;
    outline: medium none;
    width: 100%;
}


/*Popup*/
.form_label_full, .form_required_full, .form_field_full { margin: 6px 0; }
.form_label_full { clear: both; padding: 7px 0 0; width: 100%; }

	#popupBody{
		max-height: 400px;
		margin-left: 20px;
		width: 95%;
		overflow-y: auto; }
	#popupMain{ width:100% }
	#popup_bottom{ width:100%; background-color:#fff; height:40px }
	.web_dialog_callme{
        display: none;
        position: absolute;
        width: 100%;
	    max-width:600px;
        height: 150px;
        top: 40%;
	    left: auto;
        background-color: #ffffff;
        padding: 0px;
        z-index: 102;
        font-family: Verdana;
        font-size: 10pt;
		padding-top:10px
     }
	.web_dialog{
        display: none;
        position: absolute;
        width: 100%;
		max-width:650px;
        height: 150px;
        top: 40%;
		left: auto;
        background-color: #ffffff;
        padding: 0px;
        z-index: 102;
        font-family: Verdana;
        font-size: 10pt;
		padding-top:10px
    }
   .web_dialog_title{
        border-bottom: solid 1px #ccc;
        background-color: #fff;
        padding: 4px;
        color: #2d8fda;
        font-weight:bold;
	    font-size:24px;
	    height:36px;
		font-family:"Open Sans",sans-serif;
      }
   .web_dialog_title a{
        color: White;
        text-decoration: none;
     }
   .align_right{
       text-align: right;
    }
   #btnClose_callme{
		float:right;
		margin-left:35px;
	}
   #btnClose{
 	  float:right;
	  margin-left:35px;
	}


	/*For Mobile Compatibility*/
	.container_24_popup:after, .container_24_popup:before {
		content: " ";
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}
	.clearfix:after, .container_24_popup:after {
		clear: both;
	}
	.container_24_popup:after, .container_24_popup:before {
		content: " ";
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}
	.container_24_popup {
		width: 660px;
	}

	.container_24_popup {
		box-sizing: border-box;
		margin-left: auto;
		margin-right: auto;
		transition: width 0.2s linear 0s;
	}
	.container_24_popup {
	}
	/*For Mobile Compatibility END*/

/*Popup END*/
